function FileData_Pairs(x)
{
x.t("supports","front-loading");
x.t("supports","installation");
x.t("thumb-screws","cards");
x.t("illustrate","chassis");
x.t("below","summarizes");
x.t("phillips","screwdrivers");
x.t("grounding","precautions");
x.t("grounding","wrist");
x.t("grounding","cables");
x.t("25-to-9-pin","male");
x.t("(cli)","initial");
x.t("precautions","handling");
x.t("provide","esd");
x.t("provide","reasonable");
x.t("pfus","mounting");
x.t("pfus","provides");
x.t("hardware","extension");
x.t("hardware","additional");
x.t("145","amps");
x.t("digital","apparatus");
x.t("digital","device");
x.t("every","slot");
x.t("independently","ensure");
x.t("lists","tools");
x.t("console","cable");
x.t("console","port");
x.t("cable","supplied");
x.t("accordance","instruction");
x.t("ics","notice");
x.t("describes","steps");
x.t("table","illustrate");
x.t("description","chassis");
x.t("tray","raws");
x.t("tray","bay");
x.t("tray","cover");
x.t("tray","assemblies");
x.t("tray","assembly");
x.t("installed","chassis");
x.t("installed","used");
x.t("required","physical");
x.t("required","tools");
x.t("required","correct");
x.t("required","installation");
x.t("key","item");
x.t("once","installation");
x.t("instructions","configure");
x.t("wrist","straps");
x.t("wrist","and/or");
x.t("amps","asr");
x.t("components","mounting");
x.t("components","aid");
x.t("components","following");
x.t("intentionally","left");
x.t("covers","upper");
x.t("covers","lower");
x.t("apply","power");
x.t("limits","ics");
x.t("limits","designed");
x.t("limits","class");
x.t("energy","installed");
x.t("likely","cause");
x.t("discussed","protecting");
x.t("protecting","against");
x.t("federal","communications");
x.t("user","required");
x.t("classe","est");
x.t("line","interface");
x.t("line","card");
x.t("line","cards");
x.t("chassi.s","connect");
x.t("shows","location");
x.t("locations","federal");
x.t("subject","following");
x.t("uses","radiate");
x.t("expense","shielded");
x.t("ices-003","cet");
x.t("physical","installation");
x.t("mounting","hardware");
x.t("mounting","brackets");
x.t("mounting","option");
x.t("raws","air");
x.t("necessary","install");
x.t("extension","brackets");
x.t("supply","capable");
x.t("interface","(cli)");
x.t("unpack","chassis");
x.t("providing","-40");
x.t("asr","5000");
x.t("aid","prevention");
x.t("left","uncovered");
x.t("operates","independently");
x.t("hand","tools");
x.t("tighten","thumb-screws");
x.t("165","amp");
x.t("plug","locations");
x.t("slots","line");
x.t("slots","application");
x.t("ventilation","exhausts");
x.t("ventilation","equipped");
x.t("needed","installation");
x.t("3/8-inch","nut");
x.t("9-pin","rs-232c");
x.t("sub-component","identification");
x.t("mid-mount","install");
x.t("mid-mount","options");
x.t("glance","list");
x.t("supplied","may");
x.t("supplied","switch");
x.t("card","computer");
x.t("ground","install");
x.t("ground","described");
x.t("command","line");
x.t("document","chassis");
x.t("designed","provide");
x.t("canadian","ices-003");
x.t("upper","bezel");
x.t("upper","fan");
x.t("bay","lower");
x.t("entering","system");
x.t("list","below");
x.t("rs-232c","serial");
x.t("rs-232c","adapter");
x.t("proper","grounding");
x.t("found","comply");
x.t("5000","chassis");
x.t("cisco","systems");
x.t("slot","except");
x.t("filter","units");
x.t("filter","prevent");
x.t("overview","chapter");
x.t("overview","installation");
x.t("units","phillips");
x.t("units","(pfus)");
x.t("male","rs-232c");
x.t("harmful","interference");
x.t("bracket","contains");
x.t("dust","debris");
x.t("summarizes","installation");
x.t("processor","i/o");
x.t("operation","required");
x.t("operation","subject");
x.t("operation","system");
x.t("operation","equipment");
x.t("apparatus","complies");
x.t("conforme","norme");
x.t("follows","equipment");
x.t("manual","may");
x.t("brackets","supports");
x.t("brackets","provide");
x.t("brackets","supplied");
x.t("brackets","9/16-inch");
x.t("brackets","equipped");
x.t("cover","provides");
x.t("cover","secures");
x.t("ratchet","socket");
x.t("part","fcc");
x.t("air","filter");
x.t("air","baffle");
x.t("air","enter");
x.t("air","chassis");
x.t("air","vents");
x.t("provides","instructions");
x.t("provides","air");
x.t("provides","-48");
x.t("assemblies","pfus");
x.t("assemblies","power");
x.t("complies","limits");
x.t("complies","canadian");
x.t("standard","mid-mount");
x.t("standard","19-inch");
x.t("standard","23-inch");
x.t("determine","chassis");
x.t("-40","-60");
x.t("area","likely");
x.t("tel","408-526-4000");
x.t("9/16-inch","nut");
x.t("television","communications");
x.t("screwdrivers","used");
x.t("nut","driver");
x.t("compliance","fcc");
x.t("subcomponents","chassis");
x.t("addition","bracket");
x.t("jacks","jacks");
x.t("jacks","important");
x.t("jacks","chassis");
x.t("jacks","conjunction");
x.t("device","complies");
x.t("device","may");
x.t("device","withstand");
x.t("device","pursuant");
x.t("19-inch","rack");
x.t("19-inch","48.26");
x.t("19-inch","equipment");
x.t("rack","power");
x.t("rack","telecommunications");
x.t("allowing","air");
x.t("vdc","145");
x.t("vdc","power");
x.t("redundancy","installation");
x.t("regulations","limits");
x.t("regulations","operation");
x.t("supported","addition");
x.t("prevention","esd");
x.t("notice","class");
x.t("notice","lasers");
x.t("cooling","ventilation");
x.t("install","line");
x.t("install","application");
x.t("install","chassis");
x.t("damage","esd");
x.t("damage","chassis");
x.t("num\u00e9rique","classe");
x.t("options","supported");
x.t("baffle","allowing");
x.t("earth","ground");
x.t("serial","port");
x.t("esd","plug");
x.t("esd","proper");
x.t("esd","jacks");
x.t("esd","damage");
x.t("esd","protection");
x.t("first","connect");
x.t("commercial","environment");
x.t("unit","ensure");
x.t("briefly","describes");
x.t("rear-loading","slots");
x.t("front","chassis");
x.t("front","sides");
x.t("system\u2019s","two");
x.t("-48","vdc");
x.t("load-sharing","pfu");
x.t("cause","harmful");
x.t("cause","interference");
x.t("cause","serious");
x.t("cause","undesired");
x.t("communications","operation");
x.t("communications","commission");
x.t("cabinet","mounting");
x.t("cabinet","standard");
x.t("cabinet","rack");
x.t("cabinet","connect");
x.t("bezel","covers");
x.t("maximum","power");
x.t("cables","grounding");
x.t("cables","line");
x.t("cables","3/8-inch");
x.t("cables","chassis");
x.t("cables","used");
x.t("radiate","radio-frequency");
x.t("chapter","document");
x.t("chapter","briefly");
x.t("panels","every");
x.t("electro-static","discharge");
x.t("pfu","operates");
x.t("against","harmful");
x.t("against","electro-static");
x.t("may","cause");
x.t("may","used");
x.t("-60","vdc");
x.t("front-loading","slots");
x.t("accessing","command");
x.t("handling","chassis");
x.t("handling","equipment");
x.t("exhausts","air");
x.t("debris","entering");
x.t("verify","ready");
x.t("verify","installation");
x.t("section","lists");
x.t("section","follows");
x.t("socket","used");
x.t("initial","system");
x.t("initial","installation");
x.t("switch","processor");
x.t("important","esd");
x.t("steps","tools");
x.t("uncovered","initial");
x.t("reference","provides");
x.t("connected","spio's");
x.t("feed","redundancy");
x.t("return","cables");
x.t("23-inch","58.42");
x.t("fcc","rules");
x.t("fcc","class");
x.t("fan","tray");
x.t("lower","bezel");
x.t("lower","fan");
x.t("equipped","esd");
x.t("equipped","particulate");
x.t("option","standard");
x.t("straps","handling");
x.t("straps","used");
x.t("ready","configuration");
x.t("environment","equipment");
x.t("norme","nmb-003");
x.t("identification","key");
x.t("enter","chassis");
x.t("amp","pfus");
x.t("ensure","compliance");
x.t("ensure","maximum");
x.t("heel","straps");
x.t("interference","expense");
x.t("interference","device");
x.t("interference","may");
x.t("interference","radio");
x.t("interference","received");
x.t("interference","case");
x.t("interference","equipment");
x.t("instruction","manual");
x.t("upper-rear","chassis");
x.t("and/or","components");
x.t("and/or","heel");
x.t("and/or","cards");
x.t("rules","regulations");
x.t("408-526-4000","fax");
x.t("configuration","protecting");
x.t("configuration","standard");
x.t("configuration","reference");
x.t("tools","required");
x.t("tools","following");
x.t("tools","equipment");
x.t("draws","air");
x.t("power","supply");
x.t("power","filter");
x.t("power","cables");
x.t("power","feed");
x.t("power","return");
x.t("power","chassis");
x.t("additional","hardware");
x.t("hazardous","cisco");
x.t("figure","shows");
x.t("shielded","cables");
x.t("ships","blanking");
x.t("process","chassis");
x.t("computer","terminal");
x.t("radio","television");
x.t("laser","notice");
x.t("laser","devices");
x.t("capable","providing");
x.t("(spio)","line");
x.t("reasonable","protection");
x.t("est","conforme");
x.t("considered","hazardous");
x.t("systems","tel");
x.t("(esd)","discussed");
x.t("(esd)","cause");
x.t("58.42","cabinet");
x.t("spio's","console");
x.t("location","jacks");
x.t("platform","tested");
x.t("tested","found");
x.t("graphic","table");
x.t("discharge","electro-static");
x.t("discharge","section");
x.t("discharge","(esd)");
x.t("discharge","jack");
x.t("data","cables");
x.t("configure","system");
x.t("withstand","interference");
x.t("correct","interference");
x.t("telecommunications","cabinet");
x.t("protection","first");
x.t("protection","against");
x.t("received","including");
x.t("fax","408-527-0883");
x.t("application","line");
x.t("application","cards");
x.t("prevent","dust");
x.t("prevent","damage");
x.t("prevent","electro-static");
x.t("successful","once");
x.t("residential","area");
x.t("case","user");
x.t("canada","laser");
x.t("procedure","overview");
x.t("jack","handling");
x.t("port","25-to-9-pin");
x.t("port","accessing");
x.t("described","chassis");
x.t("chassis","supports");
x.t("chassis","console");
x.t("chassis","components");
x.t("chassis","apply");
x.t("chassis","mounting");
x.t("chassis","unpack");
x.t("chassis","sub-component");
x.t("chassis","upper");
x.t("chassis","standard");
x.t("chassis","cooling");
x.t("chassis","install");
x.t("chassis","earth");
x.t("chassis","esd");
x.t("chassis","front");
x.t("chassis","verify");
x.t("chassis","lower");
x.t("chassis","and/or");
x.t("chassis","ships");
x.t("chassis","application");
x.t("chassis","prevent");
x.t("chassis","chassis");
x.t("chassis","sub-components");
x.t("chassis","cards");
x.t("chassis","installation");
x.t("chassis","associated");
x.t("chassis","describe");
x.t("blanking","panels");
x.t("secures","lower");
x.t("two","165");
x.t("two","conditions");
x.t("administration","configuration");
x.t("radio-frequency","energy");
x.t("sides","cooling");
x.t("cet","appareil");
x.t("following","intentionally");
x.t("following","hand");
x.t("following","figure");
x.t("following","graphic");
x.t("following","two");
x.t("following","equipment");
x.t("sub-components","and/or");
x.t("sub-components","chassis");
x.t("cards","installed");
x.t("cards","determine");
x.t("cards","rear-loading");
x.t("cards","load-sharing");
x.t("cards","front");
x.t("cards","fan");
x.t("cards","chassis");
x.t("cards","connect");
x.t("cards","rear");
x.t("except","following");
x.t("system","components");
x.t("system","operation");
x.t("system","configuration");
x.t("system","power");
x.t("system","platform");
x.t("used","accordance");
x.t("used","tighten");
x.t("used","install");
x.t("used","unit");
x.t("used","prevent");
x.t("used","connect");
x.t("installation","hand");
x.t("installation","glance");
x.t("installation","standard");
x.t("installation","chapter");
x.t("installation","process");
x.t("installation","successful");
x.t("installation","procedure");
x.t("installation","chassis");
x.t("installation","system");
x.t("installation","validated");
x.t("connect","grounding");
x.t("connect","power");
x.t("connect","data");
x.t("connect","chassis");
x.t("48.26","equipment");
x.t("conjunction","grounding");
x.t("warning","device");
x.t("class","digital");
x.t("class","limits");
x.t("class","laser");
x.t("class","devices");
x.t("(pfus)","system\u2019s");
x.t("i/o","(spio)");
x.t("equipment","necessary");
x.t("equipment","needed");
x.t("equipment","upper");
x.t("equipment","rack");
x.t("equipment","section");
x.t("equipment","residential");
x.t("equipment","following");
x.t("equipment","class");
x.t("equipment","operated");
x.t("equipment","generates");
x.t("vents","upper-rear");
x.t("assembly","cover");
x.t("assembly","draws");
x.t("associated","cards");
x.t("directed","administration");
x.t("driver","ratchet");
x.t("terminal","server");
x.t("comply","limits");
x.t("operated","commercial");
x.t("describe","subcomponents");
x.t("adapter","connected");
x.t("commission","warning");
x.t("including","interference");
x.t("nmb-003","canada");
x.t("particulate","air");
x.t("rear","chassi.s");
x.t("validated","directed");
x.t("serious","damage");
x.t("pursuant","part");
x.t("conditions","device");
x.t("generates","uses");
x.t("appareil","num\u00e9rique");
x.t("lasers","equipment");
x.t("item","description");
x.t("contains","electro-static");
x.t("server","9-pin");
x.t("undesired","operation");
x.t("devices","considered");
x.t("devices","class");
}
